Addon [1.7.10 - 1.12.2] Extra Planets *Updated 14/08/2020*

MJRLegends

Member
Mar 13, 2015
540
63
28
---------------------------------------------------------------------------------------------------------------------------------
1.12.2 Version:
Please report them here and use [1.12.2] in the title.
Requires Galacticraft 4 Builds, (255 Build and higher) and Forge 14.23.1.2555 or higher & Requires MJRLegendsLib as of ExtraPlanets!

v0.6.6 is available, check change log for details.
---------------------------------------------------------------------------------------------------------------------------------
1.11.2 Version
Please report them here and use [1.11.2] in the title.
Requires Galacticraft 4 Builds, (184 Build and higher) and Forge 13.20.1.2513 or higher & Requires MJRLegendsLib as of ExtraPlanets v0.5.0!

v1.0.0 is available, check change log for details
---------------------------------------------------------------------------------------------------------------------------------
1.10.2 Version
Please report them here and use [1.10.2] in the title.
Requires Galacticraft 4 Builds, (184 Build and higher) and Forge 12.18.3.2239 or higher & Requires MJRLegendsLib as of ExtraPlanets v0.8.6!

v1.3.4 is available, check change log for details
---------------------------------------------------------------------------------------------------------------------------------
1.8.9 Version:
Please report them here and use [1.8] in the title.
Requires Galacticraft 4 Builds, (184 Build and higher) and Forge 11.15.1.1764 or higher & Requires MJRLegendsLib as of ExtraPlanets v1.1.9!

v1.6.4 is available, check change log for details.
---------------------------------------------------------------------------------------------------------------------------------
 

MJRLegends

Member
Mar 13, 2015
540
63
28
---------------------------------------------------------------------------------------------------------------------------------
1.12.2 Version:
Please report them here and use [1.12.2] in the title.
Requires Galacticraft 4 Builds, (255 Build and higher) and Forge 14.23.1.2555 or higher & Requires MJRLegendsLib as of ExtraPlanets!

v0.6.7 is available, check change log for details.
---------------------------------------------------------------------------------------------------------------------------------
1.11.2 Version
Please report them here and use [1.11.2] in the title.
Requires Galacticraft 4 Builds, (184 Build and higher) and Forge 13.20.1.2513 or higher & Requires MJRLegendsLib as of ExtraPlanets v0.5.0!

v1.0.1 is available, check change log for details
---------------------------------------------------------------------------------------------------------------------------------
1.10.2 Version
Please report them here and use [1.10.2] in the title.
Requires Galacticraft 4 Builds, (184 Build and higher) and Forge 12.18.3.2239 or higher & Requires MJRLegendsLib as of ExtraPlanets v0.8.6!

v1.3.5 is available, check change log for details
---------------------------------------------------------------------------------------------------------------------------------
1.8.9 Version:
Please report them here and use [1.8] in the title.
Requires Galacticraft 4 Builds, (184 Build and higher) and Forge 11.15.1.1764 or higher & Requires MJRLegendsLib as of ExtraPlanets v1.1.9!

v1.6.5 is available, check change log for details.
---------------------------------------------------------------------------------------------------------------------------------

Change Log:
83d7f210895f5dbe80258439e0244cd4.png
 

MJRLegends

Member
Mar 13, 2015
540
63
28
---------------------------------------------------------------------------------------------------------------------------------
1.12.2 Version:
Please report them here and use [1.12.2] in the title.
Requires Galacticraft 4 Builds, (255 Build and higher) and Forge 14.23.1.2555 or higher & Requires MJRLegendsLib as of ExtraPlanets!

v0.6.8 is available, check change log for details.
---------------------------------------------------------------------------------------------------------------------------------
1.11.2 Version
Please report them here and use [1.11.2] in the title.
Requires Galacticraft 4 Builds, (184 Build and higher) and Forge 13.20.1.2513 or higher & Requires MJRLegendsLib as of ExtraPlanets v0.5.0!

v1.0.2 is available, check change log for details
---------------------------------------------------------------------------------------------------------------------------------
1.10.2 Version
Please report them here and use [1.10.2] in the title.
Requires Galacticraft 4 Builds, (184 Build and higher) and Forge 12.18.3.2239 or higher & Requires MJRLegendsLib as of ExtraPlanets v0.8.6!

v1.3.6 is available, check change log for details
---------------------------------------------------------------------------------------------------------------------------------
1.8.9 Version:
Please report them here and use [1.8] in the title.
Requires Galacticraft 4 Builds, (184 Build and higher) and Forge 11.15.1.1764 or higher & Requires MJRLegendsLib as of ExtraPlanets v1.1.9!

v1.6.6 is available, check change log for details.
---------------------------------------------------------------------------------------------------------------------------------
 

MJRLegends

Member
Mar 13, 2015
540
63
28
---------------------------------------------------------------------------------------------------------------------------------
1.12.2 Version:
Please report them here and use [1.12.2] in the title.
Requires Galacticraft 4 Builds, (255 Build and higher) and Forge 14.23.1.2555 or higher & Requires MJRLegendsLib as of ExtraPlanets!

v0.6.9 is available, check change log for details.
---------------------------------------------------------------------------------------------------------------------------------
1.11.2 Version
Please report them here and use [1.11.2] in the title.
Requires Galacticraft 4 Builds, (184 Build and higher) and Forge 13.20.1.2513 or higher & Requires MJRLegendsLib as of ExtraPlanets v0.5.0!

v1.0.3 is available, check change log for details
---------------------------------------------------------------------------------------------------------------------------------
1.10.2 Version
Please report them here and use [1.10.2] in the title.
Requires Galacticraft 4 Builds, (184 Build and higher) and Forge 12.18.3.2239 or higher & Requires MJRLegendsLib as of ExtraPlanets v0.8.6!

v1.3.7 is available, check change log for details
---------------------------------------------------------------------------------------------------------------------------------
1.8.9 Version:
Please report them here and use [1.8] in the title.
Requires Galacticraft 4 Builds, (184 Build and higher) and Forge 11.15.1.1764 or higher & Requires MJRLegendsLib as of ExtraPlanets v1.1.9!

v1.6.7 is available, check change log for details.
---------------------------------------------------------------------------------------------------------------------------------
 

MJRLegends

Member
Mar 13, 2015
540
63
28
---------------------------------------------------------------------------------------------------------------------------------
1.12.2 Version:
Please report them here and use [1.12.2] in the title.
Requires Galacticraft 4 Builds, (255 Build and higher) and Forge 14.23.1.2555 or higher & Requires MJRLegendsLib as of ExtraPlanets!

v0.7.0 is available, check change log for details.
---------------------------------------------------------------------------------------------------------------------------------
 

MJRLegends

Member
Mar 13, 2015
540
63
28
---------------------------------------------------------------------------------------------------------------------------------
1.11.2 Version
Please report them here and use [1.11.2] in the title.
Requires Galacticraft 4 Builds, (184 Build and higher) and Forge 13.20.1.2513 or higher & Requires MJRLegendsLib as of ExtraPlanets v0.5.0!

v1.0.4 is available, check change log for details
---------------------------------------------------------------------------------------------------------------------------------
1.10.2 Version
Please report them here and use [1.10.2] in the title.
Requires Galacticraft 4 Builds, (184 Build and higher) and Forge 12.18.3.2239 or higher & Requires MJRLegendsLib as of ExtraPlanets v0.8.6!

v1.3.8 is available, check change log for details
---------------------------------------------------------------------------------------------------------------------------------
1.8.9 Version:
Please report them here and use [1.8] in the title.
Requires Galacticraft 4 Builds, (184 Build and higher) and Forge 11.15.1.1764 or higher & Requires MJRLegendsLib as of ExtraPlanets v1.1.9!

v1.6.8 is available, check change log for details.
---------------------------------------------------------------------------------------------------------------------------------